import routerService from '@/common/services/router-service'

// 领导秘书映射配置
routerService.routeInFrame('sd-leader-mapping', {
  component: './sd-leader-mapping.vue',
})
routerService.routeInFrame('sd-leadertodolist', {
  component: './sd-leadertodolist.vue',
})
routerService.routeInFrame('sd-leaderdonelist', {
  component: './sd-leaderdonelist.vue',
})
routerService.routeInFrame('sd-leadermanagerlist', {
  component: './sd-leadermanagerlist.vue',
})
// 领导待阅
routerService.routeInFrame('sd-leaderinform', {
  component: './sd-leaderinform.vue',
})

// 领导已阅
routerService.routeInFrame('sd-leaderrepliedinform', {
  component: './sd-leaderrepliedinform.vue',
})
